Subject: Re: Oct 29 Turkey national Day #3
From: "Steve Bamford ARC" <[email-masked]>
To: "Ufuk AYDINER" <[email-masked]>
Date: Thu, 28 Oct 2004 23:22:12 -0700

Hi H. Ufuk,
I just wanted to let you know Arkut's article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ufuk AYDINER 
  To: [email-masked] 
  Sent: Thursday, October 28, 2004 9:24 PM
  Subject: Oct 29 Turkey national Day #3

  Gallery Template #12

  1/48 Revell F-4E Phantom II 

  by "Arkut Y. YUKSEL"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  After much pressure applied on me I just gave up and could not stand against the mission of building the precious one in 1/48 scale.

  Being provided the model by Ufuk Aydıner it could be only finished in a long time.

  You can get much more info about the datas gathered about the specific camouflage I have chosen to put on from my other article which was for 1/72 scale version.

  This time I could not make the navigation stripes, in this case decals were used. 

  The model did enter the competition held here in Istanbul, Turkey on17th of this month. It could not get in any rank; you may get an idea about the others quality though J

  .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I would like to thank to Ufuk Aydıner for providing and making photos of the model.

  Hope you enjoy it.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos © 2004 by "H.Ufuk AYDINER"

  Text © 2004 by "Arkut Y.YUKSEL"

  H.Ufuk AYDINER
  Administrator
  www.modelciler.org